
I got sick with appendicitis back when I was 8 years old. This was just like the little boy who helped his father write 'Heaven Is Real' only mine happened back in 1963. It was just a month or so before JFK was assassinated. I remember getting sick at the dinner table after playing outside in piles of autumn leaves. Up until that night, I liked my mother’s tuna casserole. It was the flu season. I had a fever and I couldn’t keep anything down, including water. The doctor was called. My symptoms sounded classic. I stayed home from school. Mom never made her tuna casserole again because I couldn’t stand the smell of it. Both of my parents worked, but mom stayed with me most of the time. My sickbed was the living room sofa. Nobody else in the family wanted to get sick; my violent vomiting scared them. The weekend was over and I was still too sick to return to school.

Mom got worried about her job and she left me alone for a morning while she went out to talk with her boss. It didn’t matter to me that I was alone. I knew that I could reach her by phone if I needed her. I suddenly got extremely thirsty, and I went to the kitchen sink for a drink of water. I knew it would probably make me vomit, but the thirst was unbearable. The water tasted fantastic. It seemed to be staying down. Before I could turn away from the sink, I lost consciousness. My vision faded and everything turned white. I woke up on the kitchen floor and crawled back to the living room sofa where mom found me a short time later.

It was impossible to get comfortable as I tossed and turned on top of the cushions. I suddenly felt something move in my gut like some pressure had been relieved, and it immediately helped me feel better. I told mom all about it, and I wanted to get up, but she made me stay down because I was very pale. The next day I looked even worse, and she put me in the car. The doctor took one look at me and knew something was wrong. He touched my abdomen and I yelped. Dad was out of town with his job. Mom had to take me to the hospital without his knowledge. The nurses started to shave my tummy to prep me for an operation, and mom came in and out of the room between emergency phone calls that she made to reach dad. He was still on the road with his boss. Mom left a message at a small town cafe where they were expected to stop for coffee. There was a sense of urgency with the situation that suddenly scared me. I cried as the nurses quickly pushed my gurney away from my room down the dark hospital hallway. Mom was afraid and I knew it. We crashed through some swinging doors into the operating room.

I got terrified when the nurse strapped me down to the table so I couldn’t move. A screen was put over my face. I could see a cloth placed over the screen. The nurse told me to play a game with her by pretending that I was blowing up a balloon, with deep breaths. Ether was poured over the screen and I complained about the smell. After a while it knocked me out. It was a small-town hospital in 1963. They gave me the best care they could. We found out later that my appendix had already burst.

I suddenly became aware of the root of my existence. It was like I said to myself, ‘I think, therefore I am, and now I must go on.’ Somehow I knew that I was still alive, but I was in a very dark place. All of the events that put me in this quiet place no longer mattered. I couldn’t feel my body because I was separated from it. Eventually I became curious about my surroundings, and slowly my vision returned. I discovered a long thread hanging down from my whitish, wispy existence. It lead down to my body on the operating table. I couldn’t move up or down because of it. Then I spied other wispy people who appeared much older than me, and they seemed to be very happy to be moving up. They were not tethered to their bodies like I was, and somehow I understood that they were dead. I saw a bunch of them move up together after experiencing a car accident. They were going up because they were happy to be free of their bodies, but I didn’t know where they were going. One of them was an old guy who seemed to be concerned that I couldn’t move. He stopped to help me move up, but I couldn’t move, even with his help. He went on without me. I was alone, but I wasn’t afraid at first because I felt nothing.

Then I saw some blinking eyes in the distance. First there were just a few, then I was surrounded by many. They were evil, and they hated me. I didn’t understand why. When they realized I couldn’t move away from them they attacked. They could sense my thoughts, and my fear made them more bold. Soon they dove and swooped past me at great speed. It was pure torment, and they taunted me like I was a joke. The only thing they craved was pain and sorrow. Somehow I found my voice, and I called out in my anguish, ‘God, please make them stop!’ I was only repeating words that I had heard when I was alive. The complete concept of God had not formed in me yet.

Then the hateful wisps suddenly fled when the voice of a man could be heard. He sounded very kind, and he asked what I was doing there alone because he heard me call out. He continued to talk, and I liked him very much because he really seemed to care about me. I showed him my tether, and he understood. He looked down into the operating room and he knew that I was very sick. As we talked I could see him more clearly like he was coming into focus, and he glowed so that I could see him better. He stayed and protected me from the evil wisps, and I knew that as long as he was around I would be safe. I think he was an angel. He wore white garments that hung loose, and he was very humble. I noticed that he carried either a sword, or a long horn. He might have had both, but he didn’t use them, and when I asked what they were for he said someday in the future he would be asked to use them, but not for now. He had the ability to view some of the previous events in my life, and he was very pleased when he discovered a fun moment. I was very little. I was singing ‘Jesus Loves Me’ with a bunch of other kids in the front of church. I didn’t know all of the words. It felt like I was there singing again, and the congregation laughed as another kid tried to help me sing it right.

The angel seemed to be in communication with a higher power. Every so often he paused to listen, or to speak upward. A decision had been made. Apparently he was being called to another place, and my operation down below wasn’t going so well, so the angel put me inside a protective bubble. He told me it would take me up to where the rest of the wisps had gone, and he told me I would be safe inside the bubble. He moved on, and I was carried up. I loved him because he cared. He never told me his name. It didn’t come up. I was alone in the darkness again, and I sensed that I was slowly moving up. I looked out of my bubble and saw millions of stars. I was floating above the earth and I could see the sparkling of galaxies. Then a circular formation like a spinning whirlpool, or a spinning tunnel, appeared above me. At first it looked huge because it was dotted on the outer fringes with stars that it pulled out of the universe into its circular motion. When I floated closer I realized that the stars were actually wisps, or spirits, like me. Some of them sounded excited like they were happy as they got pulled in, so I was happy too. When we got into the center of the funnel our movement upward became quite rapid, and there were flashes of multi-colored lights that were quite beautiful. Then my bubble stopped moving as it bounced off a soft looking, cloud-like barrier above. The barrier prevented any further movement.

Suddenly two arms reached through the mist. I was grabbed and pulled up by my shoulders. There stood a happy looking guy that I didn’t recognize. He was dressed in modern looking pants, and I remember a leather jacket. I liked him too because he was nice to me. We didn’t know each other, so he led me up a little further where many people were waiting to greet us. I must have looked confused, but I wasn’t scared because all of the people were very nice, and they all wanted a chance to tell me who they were. Then they asked who I was. ‘I am Leonard K,’ I said. I felt incredibly small and overwhelmed when I spoke my name. None of them seemed to know me at first, and there was some chatting back and forth. Then someone asked who my father was. ‘Lyle’ I said, and many of them seemed to gasp when they realized that they knew my father. I was a little boy, and most of them looked really old, so I didn’t understand all of the sudden communication that flooded my way. Then two of the women introduced themselves as my father’s grandmothers. I knew that my dad had parents, but it took me a while to realize that he once had grandparents too. He had never talked about them, and I guess I was too young to realize that my living grandparents had been young once like me, and they had parents as well.

When the concept finally sank in it was like a big celebration, and I got introduced to a lot more people. Both of my great-grandmothers on my father’s side stayed with me, and they introduced me to my great-grandfathers as well. Both of them were very nice, and the love that we all shared together was something that is hard to describe in words. It was intense and automatic. A side note here. The connection of family, the importance of remembering who we are related to, has been instilled in me ever since. Fortunately I had some living aunts and uncles who already did a lot of the important work of preserving old documents and photos that are now in my possession. I can find a member of the family if I need too. I’m rather proud of two old oval framed photos that hang on my walls. They are of the same great-grandparents that I met back in 1963 up in heaven. The pictures were taken around 1900, and I immediately knew who they were when my living grandmother showed them to me many years later. Hansine and Kristen, Kathrine and Mich'l, I love you very much. Oh, and I must mention Jimmy as well. He was the guy who pulled me up through the cloud barrier. He was my dad’s cousin. Jimmy was killed in Korea in the early 1950’s. I was born in 1955.

After the introductions and all settled down I spent some time chatting with grandma and grandpa my living grandmother’s parents. They both said that someone very special was coming to greet me. I don’t remember if they mentioned who it was. A very pleasant woman dressed in a tunic that resembled a loose weave type of sack material soon joined us. Her gray hair looked chopped and very uneven. Up until this woman joined us all of my other relatives looked like they wore clothing from the time period they lived in. This special woman explained that she would take me to a place where she could show me something very important. From this point forward I think it would be best if I call her Mother, because that is exactly how she felt to me. It was as if she knew more about me than I did. I had no problem going with Mother when she asked if I was ready. She possessed a concentration of love in her that I was immediately attracted to. My relatives had the same love, but Mother was stronger. As we moved together she started to glow, and soon we came to a place where Mother explained that I belonged to a family that went back multiple generations. Mother simply waved her arm, and a round, grayish tunnel opened before us. It went very deep, and it went straight back as if we could walk into it if we wished. She pointed out that I could see many generations of my family going back through this opening. I could see people, most of them couples. They went back into the tunnel in steps that represented each generation that had lived before me.

The first person that stood out was a woman sweeping the entrance to her home. I somehow knew that she never married. Some of the previous generations were aware that we could see them, and they appeared to know who we were. I remember one particular couple sitting in some chairs, and the woman smiled as she waved from the distance. It was obvious that she was pleased to see us. I’m not certain, but I think the people in the chairs were my great-great-grandparents from Denmark. I was viewing a heavenly history of my family. It did go back a very long distance like Mother had explained. Then Mother pointed to the very center of the tunnel, and she explained there was a powerful light at the far end. Suddenly the light was before us. Mother had me stand alone while the light penetrated every part of me. I felt complete and taken apart at the same time. The best simple explanation I can give for how it felt would be like standing in front of a powerful fan while soaking wet. An incredible warm, penetrating wind entered me like life itself. I glowed with the light now, and I was extremely happy. I was in the form of a toddler, Mother and I were laughing together as she held me.

Suddenly, there was a vision in front of us that played like a movie of my life. We could see moments that I had actually lived on earth with my living family. Not only was I viewing those moments, but I was feeling them happen again as if I were there. I was very much loved by the living family members who played with me, and I was blessed with a large family that enjoyed spending time together. Mother and I could select any part of time in my life that we wished. I know that I witnessed my birth again. Nothing was said or explained about my birth, but I remember seeing something about it that stuck in my mind. More detail will be explained by me later in this story. I could feel myself being pulled out into the world, and I did not like the way the doctor handled me. One of my favorite visions came at a time when I recognized living members of my family sitting around the kitchen table in my parent’s home. I cried out with joy when I saw my mom’s parents, Steve and Bess L. There were other relatives there as well, but grandpa Steve stood out the most as he played a game with me. I was sitting safe and comfortable in my mother’s arms. I reached my hand out toward grandpa, and he playfully made a face like he was going to gobble down my fingers. He did it in a funny and animated way that made me squeal with delight. I pulled my arm back to hug mom in safety. Then I turned around to stick my arm out again, and grandpa acted like he didn’t see me, but suddenly my fingers were in his mouth, and he pretended to munch on my hand in a silly way. Once again I squealed with delight before retreating to mom. The whole family was laughing, and it was very pleasant to experience it again. Grandpa Steve truly loved to play with his grandchildren, and we all loved him very much. He could get a baby to laugh and play like nobody I have witnessed before, and there were many babies for him to play with because he had eleven children of his own. One of my aunts is only a few years older than me.

Mother and I held each other many times as we watched the different episodes of my short life. Then she came to one incident that was pointed out as important because I had done something that she wanted to correct. I lost my temper with my older brother, Steve. I remembered it happening because the high level of anger I felt toward him made it easy to lash out. I hit him on the head with a toy baseball bat. It was made of wood, and it hurt him more than I knew at the time. Mother pointed out that losing one’s temper to the point of hurting another is wrong, and I should never do it again. I understood completely, and I have never hit or injured another human being since. Not on purpose anyway. I mentioned this episode of my NDE to my earthbound mother many years later, and it baffled her because she had no recollection of me hurting Steve that way. Steve doesn’t remember the incident either. I do, however, because I could feel the anger inside me at that moment. Now I have come to the part of my NDE that is still unclear to me. The strongest memories I have recorded so far revolve around my family, along with the incredible loving warmth I enjoyed with them.

Next, I will attempt to describe some visions that are out of sequence for me because I can’t remember when they happened, or why. One of them I have already mentioned at the beginning of this account, when I saw a vision of the bible, and I heard a voice telling me about some problems with the information it contained. I think I was told some very specific things about the bible, but I cannot remember all of the detail. All I’m willing to add here is that many problems caused by the bible have to do with politics, and how humankind has misinterpreted the meaning of certain parts for a long time. God is love, we are all his children; no faith, religion, government or organization we create on earth has the right to claim their influence and power comes from him. Even more so if they cause our fellow human beings injury. Like I said before, it’s really hard to refrain from sounding preachy when describing a NDE. One more important fact you need to know. Individuals are much more important to God than the organizations they belong to. We are all responsible for our personal actions. No church, government, organization, or whatever has a hold on the keys to heaven. You already possess the key to heaven in your heart simply because you are God’s child. Every religious organization that exists on this earth is flawed in some way. Let the worshiper beware. If you really want God to acknowledge you then find a place to be completely alone, call out to him with all of your personal pride pushed aside, and open your heart. Think about the love you have received from others, and protect that love. It is your most valuable possession.

Next, is a strong vision I had that completely baffles me. I was brought to a place where I could see a large model of the earth that seemed to be up on a pedestal like it was a machine. It was very detailed, and there were specks of light that could be observed glowing on the surface. A being other than Mother explained that all things on earth could be observed as if the globe functioned as a time capsule. I remember being fascinated with it, and the being demonstrated that my personal time period could be found down around the area of the United States. I got the impression that the future could be observed, and I wanted to see it. My time period was identified, and I was told about some disruption that I would observe. I know I was told that something specific would happen, but I cannot recall the exact event. However, I remember asking why would a certain unhappiness be allowed to happen if heaven already knew it was going to happen? I wanted to know why it wasn’t going to be prevented. I was simply told, ‘You should not care about the events of the world. What you have seen will happen, and it will happen because it must.’ In other words, I was told that during my life I would not play a role in that particular event, and that any future event would be something I could not prevent. I saw them because they were supposed to happen. I believe now that I was initially shown the great sadness that would take place because of JFK. He only had a few more weeks to live.

I mentioned before that the person, or entity, who described the function of this globe was not Mother. I do not recall what they looked like, but I’m rather certain it was female. This entity was more of a teacher than a loving being. I also believe that this is the part of my NDE where I was told that much of what I was experiencing in heaven would not be remembered clearly during my youth as a means of protecting me. I was also told that everything would come into focus and be understood as I got older. They told me the truth. Just like all humans, however, it’s easier for me to determine what others should do over what is best for me. I’m flawed like everyone else. I’m much older now, and I sometimes have powerful dreams that warn me of an important world event when it is about to happen. I don’t always understand what they mean. For example: I saw an image of a very large city. Two tall buildings were burning. Then a plane, a large jet, fell out of the sky before crashing far away in an open field. The crash made a loud booming sound that woke me. I had no idea what it meant until September 11th, 2001. That dream happened several months before the event. Here is another example: I saw a map of the ocean around some islands. It was the part of the globe around India. There was a bright star emanating out of a location in the ocean. I was floating over the earth, and thousands of bright lights jumped off the surface of nearby islands before flying up past me at high speed. They all made the same wailing sound as they flew past. A few weeks later the destructive tidal wave of 2004 happened. The center of the earthquake that caused it was located where I saw the star on the map. There have been other dreams, but I don’t want to be identified as someone who can predict the future. I never know what my dreams mean until the real event takes place. I also have a recollection of hurricane Katrina, and a subway train explosion in Spain in about the same time period. Before these more current events I remember seeing a soldier stepping on broken colored glass inside a damaged church. That dream came to me just before the Bosnian war.

Mother and I were together again, and she brought me back to my relatives. I rushed up to Mich'l and Kathrine like the little boy I was, full of excitement. I told them how happy I was to see how our family was connected. They were very happy to see me come back that way. My great-grandparents were there too, and happy as well, but they talked less. I think some language difficulty existed that prevented them from saying more. I found out later in my family research that Hansine had never learned to speak English, and Kristen had died at the early age of 50 back in 1920. We could communicate, but with fewer words. Mother came to me again and explained that a decision must be made very soon. She asked me if I wanted to stay in heaven, or if I wanted to return to my life on earth. When great-grandpa first appeared to me he was sitting in a nice looking, high-backed chair. He was out of it now, and he invited me to sit in his chair if I liked. I did, but to me it was just a chair. Then Mother pointed to another chair that was very nice, and she told me it would be mine if I wanted it. She had me sit in it as well, and she explained it would be mine forever like a place of honor if I chose to stay in heaven. Honor was not something I could relate to because I was little, and I didn’t understand. I liked being around my great-grandparents very much, and we loved each other on a high level. I did understand that staying in heaven meant I could spend forever with them.

Then I asked about my living mother. I wanted to know if I would be allowed to talk to her again so I could tell her about this wonderful place. Mother told me that if I stayed in heaven my living mother would be very sad to lose me. I saw no reason for sadness, and I loved my living mother very much, so I decided that I wanted to go back to earth. Mother and my great-grandparents began talking back and forth very fast. Hansine especially did not like the idea of sending me back. She told me that my life down here would be very hard. I think what she meant to say was that life on earth is difficult compared to existence in heaven. Again, I think there were translation problems. Then Hansine protested to Mother by claiming that being sent back to earth could ruin me. She simply wanted to protect me. Mother had authority, and she ended the pleading by stating that I had made my decision. There was no more discussion, and my great-grandparents began giving me some last minute instructions. They said, 'Go to school, read your books, do your studies, be a good boy. We love you.' I heard a brief description of what my life would be like because I asked a lot of questions, and a book was mentioned. Jimmy was with me again, and he took me back to the opening in the cloud-barrier where he pulled me up earlier. I said goodbye to everyone, and Jimmy gave me a good shove downward. I found myself going down at great speed inside a tight tube that flashed with many bright colors. It wasn’t particularly pleasant this time because it felt unnatural to go down instead of up. I hovered over my body briefly.

I had been returned to my hospital bed. I entered my body and I immediately questioned my decision to return because the sickness was still there, waiting for me, and it was almost too much to bear. I blacked out because of it. When I woke back in my body I was very groggy, and I was only able to lie still, half asleep, as my hearing came back very slowly. The voices of my living family were only soft mumbling sounds at first. My parents were there, I remember the voice of aunt Virginia, grandma was there too, and she was holding my hand while she rubbed it gently. I know grandpa was there as well, but the room was small so he stood back. They were all very worried about me and I knew it. When my eyes finally opened they were happy to see me come around. When I found the energy to speak I said to grandma, ‘Grandma! I met your mother!’ She was stunned. All of the adults started chatting real fast. ‘Oh you’ve been really sick, it must have been a dream.’ They all agreed with each other. I felt disappointed in them. I was too weak to argue.

After that initial lucid moment, I had to accept that my body was in terrible shape, and thoughts about my visit to heaven got pushed aside. I was given constant shots that hurt. There was an opening in my gut with a tube sticking out for draining away the infection. A surgeon had been called from a larger town because he was the only one prepared to deal with my burst appendix. He had driven 20 miles from his city at great speed to do the operation on me. I never met him if I recall correctly, but I’m sure he talked to my parents. The doctor who now took care of my daily needs was the same local guy who sent me to the hospital in the first place. I liked him even though he had to remove stitches that hurt, and he made sure the shots continued. The infection that fell out of my burst appendix did not spread enough to kill me. The surgeon found that it stayed mostly in a solid mass where he could lift it out. However, for a while there was little hope I would live because the local doctor had come back to talk to my parents during the operation, and he didn’t think I would live through it. It was a close call. The shots were penicillin. It was used to clear the infected parts of my gut. I had to endure those shots for weeks on end, and my blood was tested frequently as well with pin pricks. My appendix remained inside me until the infection was clear, then a second operation was scheduled after Thanksgiving to finally remove the damaged parts of my gut.

It seemed like I was in the hospital forever, but I was allowed to go home to recover from the 1st operation around the day JFK was buried. I watched the whole thing on our black and white TV at home. I was still too sick to care. The sadness was pervasive, but staying home to heal for a while was the best thing for me. In a few weeks I perked up to the point that I could run without too much pain, and it made my parents very happy to see me that way. Then came the dreaded day that I had to go back to the hospital for my second operation. It was early in December if I remember correctly. I complained bitterly that the Ether stunk clear out into the hallways, and that it made me feel sick. Supposedly ether has no smell of its own, so I’m not sure what the chemical smell was. A nurse told me it was coming from the rubber tires on my gurney, but I knew she wasn’t serious. I put all of my fears on that one thing, but the truth was I suspected the darkness with the evil wisps would return, and I didn’t know if I would be strong enough to face them again. To me it felt like I was walking into a cage of angry dogs that would bite me endlessly. I was only a little boy, and I knew I had to face it alone. This time I screamed while the nurse pushed me down the hall. I think it made my mother cry. However, this time the ether was apparently used more skillfully, or a big breath of mine really did the trick, because I do not remember much; except I do vaguely remember moving down through the tunnel a second time. Perhaps God protected me in my youth like I was told he would. When I woke in my room I felt incredibly sick again. My parents were informed that the operation was a success, but I started to wake up on the table before the surgeon was finished, and a second dose of ether caused me to vomit before it knocked me out again. Strange, but I do have a vague memory of the doctor chewing out the nurse because of it. I was feeling quite ill for a long time after the 2nd operation as well, and I spent many weeks in the hospital again. This time there was no tube in my belly, and it seems the shots were not as frequent. I had lost so much weight that the shots were given in the thigh muscles of both legs. By the time I finally went home, right before Christmas, my legs looked like pin cushions from all of the tiny needle marks.

Now I wish to tell you about the new information I got from my earthbound mother a short time before she died in 2012. After my daughter was born, in the early 1990’s, it became important for Alene, my wife, and myself to spend as much time as possible with my parents so they could become a part of our daughter’s life. They lived 450 miles away, so we used vacation time whenever we could to take trips to see them. Jennifer truly loved my parents very much. One evening we decided to take a walk through my old hometown so that Jennifer could burn off some of her extra energy before bedtime. Mom was still healthy so she enjoyed going for leisurely walks too. Somehow our walk took us to the far end of town where most of the homes were older. I often asked questions about a particular house as we walked by, and mom almost always knew who lived there, or who built it back in the early days. It was very interesting to hear mom talk about the old days. Then we came to a big 2 story home that sat on a corner. I was surprised to learn that it was once used as the county hospital before the small brick hospital that I was so familiar with had been built. She then pointed to an upstairs window, and told me that it was the room where I was born. She told me how the whole affair of my birth was crazy because her old doctor made a mistake.

I was born in 1955, and the common method used to help women deal with birth pain was administering laughing gas. The doctor and my dad both were avid hunters, and they loved to talk about going to the river to shoot ducks and geese that landed there during the autumn migration. Apparently my birth was going as expected, and the doctor took a smoke break with my dad so they could talk about their hunting. The doctor turned on the laughing gas and placed the mask close to mom’s face. He told her to turn her head into the mask and breathe whenever the pain got too intense. Then he took a long break while he chatted with dad. When he got back to mom he discovered that the mask was stuck on her face, and she had passed out from getting a continuous dose of strong gas. She had to be revived. Then she told me that I was not responsive for several weeks after being born, and she was afraid that the episode gave me brain damage. At first I thought the affair sounded amusing, and for years after I joked about it by saying my introduction to life was filled with laughing gas, and I have been laughing ever since. But then with time I remembered that I experienced something during my NDE, at age 8, where I saw something about my birth that I didn’t like. I saw the doctor pulling me out of mom, and he handled me roughly. He was concerned because I wouldn’t breathe.

Then it was just a few months before mom died that I spent a lot of time with her in the nursing home, and she told me about the many things in her life that she regretted. She had always respected my absolute belief that NDEs are real, and it seemed to soothe her to talk about it when we chatted. Mom apologized for my birth episode many times, and I forgave her. Why wouldn’t I? I loved her. But then she told me that the fear of me being brain damaged was very real, and I did not act like a normal baby so she treated me different than my siblings. It was the cause of some resentment my siblings felt against me. She thought I needed the protection. She went on to tell me that she lost a baby once due to miscarriage, and that she thought it must have been a girl. Mom had never mentioned it to anyone before, and she felt guilty because she flushed it down the toilet. I think dad knew about the whole affair, but that was as far as it went in my family. Suddenly I recalled my birth as I experienced it for a second time during my NDE. I did almost die during my birth. I recalled the sensation of being pushed into the birth canal head first, and the natural movements of the process were suddenly stalled. Mom’s muscles relaxed to the point where I could back up to relieve the squeezing that was killing me. Then I left my infant body where I suddenly became the form of a glowing ball of energy. I met another ball of energy, and it wanted to play. We liked each other, and we flew around in wild patterns while flashes of color exploded before us. It was very beautiful, and the sensation of flying around was very real. I somehow knew this other ball of energy was a girl. We had become steadfast friends. She was more wild and erratic with her flying than I cared to go. I held back from flying too fast because I sensed that something else was supposed to happen. Then a man joined us, and we communicated with him. He explained to the girl that I was intended to move on. I guess what he meant was that I was still expected to be born. The girl, however, was not. She protested because she liked me, and she wanted to continue to play. I listened to the man, and I was sent back to my infant body. The girl continued to fly around without me. I was eventually born when mom got clear of the laughing gas. She had trouble controlling her muscles, and the doctor used tongs on my head to pull me out. Like I said before, it felt like he was being rough. I believe now that the other ball of energy that I flew around with was my sister who had miscarried years before. She was very happy and fun, but kind of wild though.

Now I am certain there are those out there who will automatically assume the flashes of light, etc. were simply caused by the laughing gas. And why not? We experience those types of things here on earth because of drug overdose, for example. But the thing I want to point out is that when I was 8, and I went through a review of my short life with Mother, I recalled viewing my birth. Not only did I see it, but I felt it, just like every other point in my life that was reviewed. The flying around as a ball of energy was real for me, I can still recall what it felt like, and It happened over 50 years ago. I cannot separate those sensations and call them drug induced when they are the same sensations I experienced throughout my NDE at age 8. I am certain that I almost died when I was born, and that I had a NDE at that time. It was also the reason that I was unresponsive for 2 weeks or so after my birth, and why my mother always hid the guilt she felt around my birth. She protected me as best she could because she always believed there was something wrong with me that was related to my birth.

Here is another strange thing that happened to me before my powerful NDE at age 8. All of the kids in my 2nd grade class played on the school playground during recess. I chased a boy that I liked to play with; he didn’t accuse me of being a girl like some of the other kids. It became a race to reach the jungle gym. We climbed to the top as fast as we could to reach the open platform. I got there first and waited for him. I leaned back thinking there was a railing to stop me, but I was wrong. I fell off the jungle gym falling backward. I tried to stop myself from falling, but it was too late. I looked down and saw my body stretched out on the dirt below. I floated above my body now, and I was blue. I thought I was still falling and I reached out to grab a bar of the jungle gym to stop my downward progress. My arm went through the bar several times before I gave up. A rush of kids were suddenly running toward my body. I heard a teacher scream for them to stop before they reached me. I slipped back into my body, and it took a while for me to come around. It shook me up and I was sent home to recover.

The reason I’m sharing this is to perhaps help support my conviction that I truly was different because of my NDE at birth. Why didn’t I just pass out if I hit the ground hard? It felt like I fell a long distance at the time, but it was only about 5 feet. I didn’t break any bones, I didn’t bleed, there was no lump on my head, but I did jump out of my body when I was startled, and I was blue when I separated. I do not remember hitting the ground or experiencing any pain. In addition, regarding my learning ability, the consistent comment that teachers made to my parents was that I was hard to reach, and that I had a hard time learning because I didn’t pay attention. My mind was always clicking along because I was a daydreamer. I wasn’t stupid, I was busy processing information in my own way. I also believe my birth experience caused my NDE at 8 to be more intense, and that is why I now remember so much detail about it.

One more thing. The death of my father. He died in 2002, ten years before mom. After a number of strokes it was obvious that mom could no longer take care of him. She did it by herself for a few years, and fortunately they were good years, but the time came when dad had a final stroke that left him bedridden in the hospital. After months of trying to make him comfortable it was finally decided that we must remove all of his life support so that he got no more water or food. It was something he had requested in his will because he did not want to be a burden to his family. I admired him for that, but it was extremely hard for mom to agree to it, and she encouraged dad to breathe up until the last because the thought of losing him was too much for her. I took time off from work and spent several weeks with mom while dad slowly slipped away. He was always comfortable, and he got hospice care that really helped. Somehow I think he knew that it was his time to go because he was able to smile sometimes, and he did it when it seemed appropriate. It was a busy time for all of us, and I had my own visiting time with dad in the morning, then mom took over and spent time with dad most of the afternoon. At night we often went to the hospital together to greet relatives who came to see him one last time. I always did enjoy being around family.

Dad and I didn’t always get along that well when I was younger. He didn’t understand how my mind could go off onto things that he thought were strange after I had my NDE. He was a very structured and controlled man who seemed to always be aware of what he was doing. I was just the opposite, and it frustrated him terribly. In public I often embarrassed him by saying things that people thought were odd, and he let me know it. When I became a young adult he seemed proud of me because I made good money with my job, but I always carried a chip on my shoulder because I felt he demonstrated his love easily toward my siblings, while he seemed to avoid being around me. We never talked about it. I was very close to mom, and she was the one I communicated with the best. There was a balance in my family that seemed to work. When I spent time alone with dad in the hospital, while he slowly slipped away, I talked to him about some of my fond memories; I talked about things we did as a family when I was young. He smiled a lot then, but often his eyes were vacant, and sometimes he moaned. I remember one day that was quite special. He recognized me walking into the hospital through his window, at my usual time, and it was the day he managed to reach out to touch my arm as if saying hello. He looked very happy to see me, but as soon as I acknowledged him his damaged brain started to fight him, and his arm quivered until it dropped.

From then on he went quickly. Toward the end, when he had become much weaker, I told him my NDE story again. He knew all about it because I mentioned it frequently over the years, but he never said much about believing it to be true. He had seen my first account, however, written years before, when I first started to write it down. He immediately knew that the young man who pulled me up through the cloud barrier was his cousin, Jimmy, when I described him as a happy-go-lucky kind of guy. Mom showed it to her minister at the time, and he told her their church didn’t believe in such things. I made sure to remind dad that I knew what his grandparents looked like, and I described them to him. I knew that Mich'l was a real little guy, and that his wife, Kathrine, was bigger than him. I also knew that they were very kind, and that they loved children. Dad knew Hansine, but his grandpa Kristen had already died before he was born. I don’t recall all the exact detail I shared about them with my dad, but somehow I knew he was listening. Most of all I wanted him to know that death was not something to be frightened about, and that his relatives who passed before him would be waiting to lift him up. I told him about the great celebration he could expect when he arrived in heaven. My entire family was there in dad’s room when he passed. When he took his final breath he closed his eyes with an expression like he was ready to go. His body jerked and he was done. I said goodbye to him for the last time. The anger and resentment I held against him for so many years was long gone. He was very brave when he died. He showed absolutely no fear, but I was the one who turned away because I had a moment of weakness. I did not want to see my dad separate from his body. I am not perfect. I am not always strong. I was incredibly impressed with my dad for passing on in such a peaceful way. He was ready to go. I have a lot of respect for him now. When I was angry with him in the past it was because I saw weakness in him that seemed to fuel my resentment. When he died he displayed more strength than I had seen before. He impressed me with the amount of courage he demonstrated, and I love him more than ever because of it. Holding grudges against people is stupid. I was very wrong. I didn’t cry because dad had passed away.

During the days prior to his funeral there was little chance for me to be alone. I heard mom cry a few times, and I know my brother and sister did as well. I didn’t feel like crying because I wasn’t sad. Instead I felt like the burden I had carried around because of his looming death still clung to me, and I wanted a chance to get rid of it. I knew he was in a better place. For some reason I was sent up to the church where the funeral would take place. I was asked to grab some food that was left in the kitchen for our family. I walked around the building, carefully listening for sounds of people. Nobody was around. This was the church I attended when I was little. It was like an extension of my home at that time. Most of the church people I remembered from my childhood had moved on with their lives like I did, but mom and dad always remained members. I walked up to the steps before the altar, and I kneeled. I finally had a chance to let everything go, and I let out a breath of relief because my dad was no longer suffering. Then I said openly to God, ‘It is done, my dad is gone, please forgive me if I have done wrong.’ A deep, vibrating voice resonated over me. It was loud. ‘Behold my son, of whom I am proud!’ It startled me, and I suddenly felt like I was being viewed by many people from above. The same love I received when I was 8 rushed into me. I felt restored again, and after standing alone on earth for what felt like an eternity, I finally knew that I was someone God could be proud of. I went out to my car, and I cried like a baby. It was a happy cry
